
/*public全局响应*/
@media (min-width: 1300px){ /*PC端的独有样式*/
	.container {
		width: 92%;
		margin: 0 auto;
	}
	.header_box .menu-btn{
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1299px){ /*中等显示器-ipad-pro 显示效果跟PC一致*/
	.container {
		width: 95%;
	}
	.header_box .menu-btn {
		display: none;
	}
	.header.headerFix {
		height: 70px;
	}
	.header_box ul li {
		margin-left: 50px;
	}
	.product_nav {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) { /*小屏幕ipad*/
	.container {
		width: 95%;
	}
	.header {
		height: 60px;
		padding: 10px 0;
	}
	.header_box {
		flex-wrap: wrap;
	}
	.header_box h1 {
		border: none;
	}
	.header_box h1 a img {
		height: 40px;
	}
	.header-show {
		height: 100vh;
		background: rgba(0, 0, 0, 1);
	}
	.header_box .menu-btn2 {
		display: none;
	}
	.header_box ul {
		position: absolute;
		left: 0;
		top: 100px;
		width: 100%;
		text-align: center;
		z-index: 101;
	}
	.header_box ul li {
		width: 100%;
		border-bottom: 1px solid rgba(255, 255, 255, .1);
		padding: 20px 0;
		margin-left: 0;
	}
	.header_box ul li a {
		display: block;
		font-size: 24px;
	}
	.header_box ul li:before {
		background: transparent;
	}
	.header_box ul li>a:hover,
	.header_box ul li.nav_current > a {
		color: #fff;
	}
	
	.home_categories_item {
		width: 50%;
	}
	.home_hotsport_item:last-child {
		display: none;
	}
	.home_hotsport_item h3 {
		top: 20px;
		font-size: 24px;
	}
	.home_hotsport_more {
		bottom: 20px;
	}
	.home_about_item {
		width: 90%;
	}
	
	.product_nav {
		display: none;
	}
	.product_item li {
		width: 33.33333%;
	}
	.about, .contact {
		padding: 30px 0;
	}
	.contact_map {
		display: none;
	}
}

@media (max-width: 767px){ /*最小的时候iphone*/
	.container {
		width: 95%;
	}
	.header {
		height: 60px;
		padding: 10px 0;
	}
	.header_box {
		flex-wrap: wrap;
	}
	.header_box h1 {
		border: none;
	}
	.header_box h1 a img {
		height: 40px;
	}
	.header-show {
		height: 100vh;
		background: rgba(0, 0, 0, 1);
	}
	.header_box .menu-btn2 {
		display: none;
	}
	.header_box ul {
		position: absolute;
		left: 0;
		top: 100px;
		width: 100%;
		text-align: center;
		z-index: 101;
	}
	.header_box ul li {
		width: 100%;
		border-bottom: 1px solid rgba(255, 255, 255, .1);
		padding: 20px 0;
		margin-left: 0;
	}
	.header_box ul li a {
		display: block;
		font-size: 24px;
	}
	.header_box ul li:before {
		background: transparent;
	}
	.header_box ul li>a:hover,
	.header_box ul li.nav_current > a {
		color: #fff;
	}
    .footer_nav {
        display: none;
    }
	.footer_icp {
		padding: 15px 0 !important;
	}
    .footer_icp, .footer_icp a {
		display: block;
        text-align: center;
		line-height: 24px;
		padding: 0;
	}
	
	.home_categories_item {
		width: 50%;
	}
	.home_hotsport_item:last-child {
		display: none;
	}
	.home_hotsport_item h3 {
		top: 20px;
		font-size: 24px;
	}
	.home_hotsport_more {
		bottom: 20px;
	}
	.home_about_item {
		width: 90%;
	}
	
	.product_nav {
		display: none;
	}
	.product_item li {
		width: 33.33333%;
	}
	.contact_map {
		display: none;
	}